org.apache.cassandra.service

## Class ClientWarn.State

- java.lang.Object
- - org.apache.cassandra.service.ClientWarn.State

Enclosing class:
  ClientWarn

    public static class ClientWarn.State
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`State()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### State

    public State()